<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Class work</title>
</head>
<body>
    <script>
        function add (a, b) {
            return a + b;
        }
        function sub (a, b) {
            return a - b;
        }
        function mul (a, b) {
            return a * b;
        }
        function div (a, b) {
            if (secondNumber == 0) {
                alert("nelzya delit na nol")
            }
            else {
                return a / b;
            }
            
        }

        let firstNumber = prompt ("First number:");
        let secondNumber = prompt ("Second number");
        let sign = prompt ("sign of operation + - * / ")
        let result;

        firstNumber = parseInt (firstNumber);
        secondNumber = parseInt (secondNumber);

        switch (sign) {
            case "+" :
                result = add (firstNumber, secondNumber);
                break;
            case "-" :
                 result = sub (firstNumber, secondNumber);
                break;
            case "*" :
                result = mul (firstNumber, secondNumber);
                break;
            case "/":
                result = div (firstNumber, secondNumber);
                break;
            default:
                document.write (sign + "</b> is not e sign")

        }
        if (result != undefined)
            document.write("<p>" +firstNumber+  " " + sign + " " + secondNumber + " = " + result);
        else {
            document.write("ERROR");

        }



        

    </script>
</body>
</html>